﻿@media (max-width: 767px) {
    .popover {
        max-width: 320px !important;
    }
}

.popover {
    max-width: 375px;
    /* border: 1px solid #004f83;
     border-radius: 0;*/
    padding: 0;
    word-break: break-word;
    border: none;
    border-radius: 6px;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3), 0px 2px 5px 0px rgba(0, 0, 0, 0.3), 0px 1px 6px -6px rgba(0, 0, 0, 0.2);
}
    .popover.left {
        margin-left: -10px;
    }

        .popover.left .arrow {
            /*border-left-color: #004f83;*/
            border-left-color: rgba(0,0,0,0.2);
        }

    .popover .popover-title {
        /*background-color: #e3f8fe;*/
        border-bottom: 1px solid #004f83;
      /*  color: #008eb8;*/
        text-transform: uppercase;
        /*font-family: 'proxima_nova_rgregular';*/
        border-radius: 0;
        font-weight: bold;
        background-color: #008eb8;
        border-bottom: none;
        color: white;
        font-family: "proxima-nova-n4","proxima-nova","Open Sans", Corbel, Helvetica, Arial;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }

    .popover p {
        font-family: inherit;
        font-size: inherit;
        line-height: inherit;
    }

    .popover .popover-content {
        font-size: 12px;
        padding: 9px 14px 4px 14px;
        min-height: 55px;
    }

        .popover .popover-content ul {
            padding-left: 25px;
            padding-top: 10px;
        }

            .popover .popover-content ul li {
                list-style-type: disc;
                line-height: normal;
                margin-bottom: 5px;
            }

.enhanced-textbox {
    margin: 16px 0 6px;
    width: 100%;
}

    .enhanced-textbox .icon-set {
        width: 24px;
        text-align: right;
        padding-left: 5px;
        padding-right: 3px;
        padding-top: 24px;
    }

        .enhanced-textbox .icon-set.no-label {
            padding-top: 5px;
        }

        .enhanced-textbox .icon-set .comment-tooltip {
            background: url(/Presentation/DotGov/includes/images/permit/icon_help.png) no-repeat;
            height: 15px;
            background-position: center;
            cursor: pointer;
            display: block;
        }

.enhanced-textbox .icon-set .comment-tooltip:hover, .enhanced-textbox .icon-set .comment-tooltip:focus {
    background: url(/Presentation/DotGov/includes/images/permit/icon_help_hover.png) no-repeat;
    height: 15px;
    background-position: center;
    cursor: pointer;
    display: block;
}

        .enhanced-textbox .icon-set .required {
            margin: 2px auto 4px auto;
            display: block;
            width: 7px;
        }

    .enhanced-textbox .field-validation-error {
        font-size: 12px;
        font-weight: 400;
    }

    .enhanced-textbox .enhanced-textbox-container {
        display: flex;
        display: -ms-flexbox;
        flex-wrap: nowrap;
    }

        .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input input,
        .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input textarea,
        .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input select {
            width: 100%;
            line-height: 14px;
            padding: 4px 8px;
            margin-bottom: 5px;
            border: 1px solid #c3c4c6;
        }

            .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input input[type='radio'],
            .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input input[type='radio']:hover,
            .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input input[type='radio']:checked,
            .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input input[type='radio']:hover:checked {
                display: inline-block;
                font-family: inherit;
                margin: 0 10px 0 1px;
                width: 14px;
            }

            .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input input[type='checkbox'],
            .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input input[type='checkbox']:hover,
            .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input input[type='checkbox']:checked,
            .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input input[type='checkbox']:hover:checked {
                display: inline-block;
                font-family: inherit;
                margin: 0 10px 0 0;
                width: 14px;
            }

        .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input {
            flex: 5 90%;
            -ms-flex: 5 90%;
        }

    .enhanced-textbox label {
        display: block;
        width: 100%;
        margin: 6px 0;
    }


/* IE11 only BQDSP-925 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .enhanced-textbox .enhanced-textbox-container .enhanced-textbox-input input {
        padding-bottom: 7px !important;
    }
}
